conf-zmqversion

Virtual package relying on zmq library installation

This package can only install if the zmq devel library is installed on the system.

AuthoriMatix
LicenseLGPL
Published
Homepagehttp://zeromq.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerunixjunkie@sdf.org
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-zmq/conf-zmq.0.1/opam
Required by